org.apache.tools.ant.util

## Interface ResourceUtils.ResourceSelectorProvider

Enclosing class:
  ResourceUtils

    public static interface ResourceUtils.ResourceSelectorProvider

### Method Summary

All Methods Instance Methods Abstract Methods
`ResourceSelector` `getTargetSelectorForSource(Resource source)`

### Method Detail

#### getTargetSelectorForSource

    ResourceSelector getTargetSelectorForSource(Resource source)